Subject: Ticket Assigned - Hi I'm just waiting my items to deliver in saw the delivery guy he has a misco 2 x I didn't answer I was busy that time I try to call the delivery guy at the same I sw his missed call but he didn't answer when they can delivered my items I'm still waiting
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 13:03:59 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I'm just waiting my items to deliver in saw the delivery guy he has a misco 2 x I didn't answer I was busy that time I try to call the delivery guy at the same I sw his missed call but he didn't answer when they can delivered my items I'm still waiting Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739092